<bugID>1143004<Summary>Performance timeline should label events from console.timeStamp</Summary><Description>https://developer.chrome.com/devtools/docs/console#marking-the-timeline

If we are recording a profile, the perf tool should add console events (console.timeStamp("foo")) to the overview markers and waterfall view.

Perf tool should not do anything the tools are not open and not recording a profile.</Description></bugID>